// ********************************* //
// Shader file for changing monitors //
// www.lakesdigitalarts.com	     //
// www.deftonesworldwide.com	     //
// ********************************* //

textures/defcover/def_aroundthefur
{
	qer_editorimage textures/defcover/def_aroundthefur.jpg
	q3map_lightimage textures/defcover/def_aroundthefur.jpg
	q3map_surfacelight 100

	{
		animMap .15 textures/defcover/def_aroundthefur.jpg textures/defcover/def_adrenaline.jpg textures/defcover/def_whitepony.jpg 
		rgbGen wave sawtooth 0 1 0 .15
	
	}
	{
		map textures/base_wall/comp3textb.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 1 0 .15
		tcmod scroll 5 .25 
	}
	{
		map textures/base_wall/comp3text.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 2 2
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/defcover/def_board1
{
	qer_editorimage textures/defcover/def_board1.jpg
	q3map_lightimage textures/defcover/def_board1.jpg
	q3map_surfacelight 100

	{
		animMap .15 textures/defcover/def_board1.jpg textures/defcover/def_board2.jpg textures/defcover/def_board3.jpg
		rgbGen wave sawtooth 0 1 0 .15
	
	}
	{
		map textures/base_wall/comp3textb.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 1 0 .15
		tcmod scroll 5 .25 
	}
	{
		map textures/base_wall/comp3text.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 2 2
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/lda/lda_1
{
	qer_editorimage textures/lda/lda_1.jpg
	q3map_lightimage textures/lda/lda_1.jpg
	q3map_surfacelight 100

	{
		animMap .15 textures/lda/lda_1.jpg textures/lda/lda_2.jpg
		rgbGen wave sawtooth 0 1 0 .15
	
	}
	{
		map textures/base_wall/comp3textb.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 1 0 .15
		tcmod scroll 5 .25 
	}
	{
		map textures/base_wall/comp3text.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 2 2
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

// Deftones "Korea" (C)(P) 2000, Maverick Recording Company